@charset "utf-8";
#baguetteBox-overlay .full-image img {
    height: 100%;
}

#baguetteBox-overlay .full-image figcaption {
    display: none;
}

#baguetteBox-overlay.visible {
    background-color: rgba(0, 0, 0, 1) !important;
}

@keyframes rotate {
    0% {
        transform: translateY(0)
    }
    25% {
        transform: translateY(5px)
    }
    50% {
        transform: translateY(10px) scale(1.1, .9)
    }
    75% {
        ransform: translateY(5px)
    }
    100% {
        transform: translateY(0);
        -webkit-transform: translateY(0);
        -moz-transform: translateY(0);
        -ms-transform: translateY(0);
        -o-transform: translateY(0);
    }
}

.swiper-pagination-bullet {
    background-color: #fff;
}

.fl {
    float: left;
}

.fr {
    float: right;
}


/* 鼠标箭头 */

.jiantou {
    cursor: default;
}


/* 背景主体颜色 */

body {
    background-color: #000;
    color: #999;
    font-size: 16px;
}

a {
    font-size: 16px;
    color: #999;
}

a:hover {
    color: #999;
}


/* 图片对齐 */

i {
    display: inline-block;
    vertical-align: middle;
}

.container {
    padding: 0;
    margin: auto;
}

p {
    font-size: 14px;
    color: #999;
    line-height: 23px;
}


/* h1logo */

h1 {
    font-size: 28px;
    font-weight: 700;
    color: #122665;
}


/* h2轮播图 */

h2 {
    font-size: 16px;
}


/* h3模块分隔 */

h3 {
    font-size: 42px;
    font-weight: 700;
    color: #122665;
    margin: 0;
}


/* h4盒子 */

h4 {
    font-size: 36px;
    font-weight: 700;
    color: #d41e1e;
    margin: 0;
}


/* h5段落*/

h5 {
    font-size: 22px;
    font-weight: 400;
    color: #111;
    margin: 0;
}


/* h6自定义 */

h6 {
    font-size: 18px;
    font-weight: 700;
    color: #333;
    margin: 0;
}


/* 单一版心媒体查询修改最大最小宽度 */

@media screen and (min-width: 1200px) {
    .container {
        max-width: 80%;
    }
}

@media screen and (max-width: 992px) {
    .container,
    .container-md,
    .container-sm {
        max-width: 96%;
        margin: auto;
    }
}

@media screen and (max-width: 768px) {
    .container,
    .container-md,
    .container-sm {
        max-width: 100%;
    }
    .container {
        padding: 0 15px;
    }
}


/* 公共部分样式开始 */


/* 头部 */

.heads {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    z-index: 10;
}

.headsdw {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.6);
    display: none;
}

.heads_t {
    padding: 30px 0;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.heads_tlogo img {
    height: 40px;
}

.heads_rbox {
    display: flex;
    align-items: center;
}

.heads_tnav {
    display: flex;
    margin-right: 80px;
}

.heads_tnav .heads_tnavitem {
    position: relative;
}

.heads_tnavitem .heads_tnavitema {
    position: relative;
    padding: 15px 30px;
    color: #fff;
}

.heads_tnavitema::before {
    content: '';
    position: absolute;
    left: 50%;
    top: 100%;
    width: 50%;
    height: 2px;
    background-color: #de2d2d;
    transform: translateX(-50%) scale(0);
    transition: all .4s;
    -webkit-transition: all .4s;
    -moz-transition: all .4s;
    -ms-transition: all .4s;
    -o-transition: all .4s;
    -webkit-transform: translateX(-50%) scale(0);
    -moz-transform: translateX(-50%) scale(0);
    -ms-transform: translateX(-50%) scale(0);
    -o-transform: translateX(-50%) scale(0);
    z-index: 5;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
}

.heads_tnavitema:hover::before {
    transform: translateX(-50%) scale(1);
    -webkit-transform: translateX(-50%) scale(1);
    -moz-transform: translateX(-50%) scale(1);
    -ms-transform: translateX(-50%) scale(1);
    -o-transform: translateX(-50%) scale(1);
}

.heads_tnavitema.on::before {
    transform: translateX(-50%) scale(1);
    -webkit-transform: translateX(-50%) scale(1);
    -moz-transform: translateX(-50%) scale(1);
    -ms-transform: translateX(-50%) scale(1);
    -o-transform: translateX(-50%) scale(1);
}

.heads_tnavxl {
    position: absolute;
    top: 100%;
    left: 50%;
    width: 100%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    padding: 0 8px;
    display: none;
    transition: all .4s;
    -webkit-transition: all .4s;
    -moz-transition: all .4s;
    -ms-transition: all .4s;
    -o-transition: all .4s;
}

.heads_tnavxl .heads_tnavxla {
    display: block;
    padding: 6px 0;
    text-align: center;
    color: rgba(255, 255, 255, .6);
    font-size: 14px;
}

.heads_tnavxl .heads_tnavxla:hover {
    color: #fff;
    transition: all .4s;
    -webkit-transition: all .4s;
    -moz-transition: all .4s;
    -ms-transition: all .4s;
    -o-transition: all .4s;
    transform: translateX(5px);
    -webkit-transform: translateX(5px);
    -moz-transform: translateX(5px);
    -ms-transform: translateX(5px);
    -o-transform: translateX(5px);
}

.heads_btn i {
    font-size: 26px;
    color: #fff;
    cursor: pointer;
}

.heads_btnyd {
    display: none;
}

.heads_btnyd i {
    font-size: 26px;
    color: #fff;
    cursor: pointer;
}


/* 头部样式改写 */

.heads_tnav .headg_a {
    display: block;
    position: relative;
    height: 40px;
    overflow: hidden;
}

.headg_a::after {
    content: '';
    position: absolute;
    bottom: 0;
    left: 50%;
    width: 50%;
    height: 2px;
    background-color: #cd0c0c;
    transform: translateX(-50%) scale(0);
    -webkit-transform: translateX(-50%) scale(0);
    -moz-transform: translateX(-50%) scale(0);
    -ms-transform: translateX(-50%) scale(0);
    -o-transform: translateX(-50%) scale(0);
    transition: all .4s;
    -webkit-transition: all .4s;
    -moz-transition: all .4s;
    -ms-transition: all .4s;
    -o-transition: all .4s;
}

.headg_a:hover::after {
    transform: translateX(-50%) scale(1);
    -webkit-transform: translateX(-50%) scale(1);
    -moz-transform: translateX(-50%) scale(1);
    -ms-transform: translateX(-50%) scale(1);
    -o-transform: translateX(-50%) scale(1);
}

.headg_a.on::after {
    transform: translateX(-50%) scale(1);
    -webkit-transform: translateX(-50%) scale(1);
    -moz-transform: translateX(-50%) scale(1);
    -ms-transform: translateX(-50%) scale(1);
    -o-transform: translateX(-50%) scale(1);
}

.headg_abox {
    text-align: center;
    transition: all .4s;
    -webkit-transition: all .4s;
    -moz-transition: all .4s;
    -ms-transition: all .4s;
    -o-transition: all .4s;
}

.headg_abox>div {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 5px 15px;
    height: 40px;
    font-size: 16px;
    color: #fff;
}

.headg_aboxt {
    text-transform: capitalize;
}

.headg_a:hover .headg_abox {
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
}

.headg_a.on .headg_abox {
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
}

.qpdh {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(255, 255, 255, 1);
    z-index: 10;
    display: none;
}

.qpdhbox {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 100%;
}

.qpdhboxdw {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 4;
    display: flex;
    justify-content: flex-end;
    padding: 30px;
}

.qpdhboxdwi i {
    font-size: 40px;
    color: #111;
    cursor: pointer;
    transition: all .4s;
    -webkit-transition: all .4s;
    -moz-transition: all .4s;
    -ms-transition: all .4s;
    -o-transition: all .4s;
}

.qpdhboxdwi i:hover {
    transform: rotate(180deg);
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -o-transform: rotate(180deg);
}


/* 表单 */

.qpdhbox_nav {
    position: relative;
    width: 80%;
    margin: 0 auto;
    z-index: 8;
}

.lxfsboxs {
    display: flex;
}

.lxfsboxs>div {
    width: 50%;
}

.lxfsbox_lys {
    font-size: 24px;
    color: #9fa0a0;
}

.lxfsbox_lhs {
    margin-top: 10px;
    font-size: 38px;
    color: #3e3a39;
    line-height: 48px;
    font-weight: 700;
}

.lxfsbox_lxs {
    margin: 20px 0;
    border-top: 1px solid #e7e7e7;
}

.lxfsbox_lps {
    font-size: 16px;
    line-height: 26px;
    color: #9fa0a0;
}

.lxfsss {
    margin-top: 40px;
}

.lxfsss>div {
    padding: 3px 0;
    color: #3e3a39;
}

.lxfsss>div>a {
    color: #3e3a39;
}

.lxfshs {
    margin-top: 40px;
}

.lxfsh_ts {
    font-size: 24px;
    color: #3e3a39;
}

.lxfsh_bs {
    margin-top: 8px;
}

.lxfsh_bs>a {
    color: #3e3a39;
}

.lxfsbox_rs {
    padding-left: 50px;
}

.lxfsbox_rts {
    font-size: 24px;
    color: #3e3a39;
}

.lxfs_fs {
    margin-top: 15px;
}

.lxfs_fs>input {
    display: block;
    background-color: #efeff0;
    height: 50px;
    width: 100%;
    border: 0;
    padding: 0 20px;
    margin-bottom: 10px;
}

.lxfs_fs>textarea {
    display: block;
    width: 100%;
    height: 200px;
    background-color: #efeff0;
    padding: 20px;
    border: 0;
    resize: none;
    outline: none;
}

.lxfs_fs .lxfs_ftjs {
    margin-top: 10px;
    display: block;
    width: 100%;
    height: 50px;
    background-color: #fff;
    border: 1px solid #eb6100;
    color: #eb6100;
    transition: all .4s;
    -webkit-transition: all .4s;
    -moz-transition: all .4s;
    -ms-transition: all .4s;
    -o-transition: all .4s;
}

.lxfs_fs .lxfs_ftjs:hover {
    background-color: #eb6100;
    color: #fff;
}

.lxfsly_yzms {
    display: flex;
    height: 50px;
    margin-top: 10px;
    align-items: center;
    background-color: #efeff0;
}

.lxfsly_yzms input {
    flex: 1;
    height: 100%;
    padding: 0 20px;
    border: 0;
    background-color: transparent;
}

.lxfsly_yzms img {
    margin: 0 10px;
    background-color: #fff;
}


/* 底部 */

.foot {
    background-color: #000;
    margin-top: 80px;
    border-top: 1px solid rgba(255, 255, 255, .1);
}

.foot_t {
    padding: 80px 0;
    display: flex;
    justify-content: space-between;
}

.foot_tltxt {
    margin-top: 10px;
    font-size: 12px;
    line-height: 20px;
}

.foot_tl>a>img {
    height: 45px;
}

.foot_tlwx {
    margin-top: 25px;
}

.foot_tlwx img {
    width: 100px;
}

.foot_tr {
    display: flex;
}

.foot_tritem {
    margin-right: 100px;
}

.foot_tritem:last-child {
    margin-right: 0;
}

.foot_trt .foot_trta {
    color: #fff;
}

.foot_trb {
    text-align: center;
    margin-top: 20px;
}

.foot_trb .foot_trba {
    display: block;
    font-size: 14px;
    padding: 3px 0;
    transition: all .4s;
    -webkit-transition: all .4s;
    -moz-transition: all .4s;
    -ms-transition: all .4s;
    -o-transition: all .4s;
}

.foot_trb .foot_trba:hover {
    transform: translateX(5px);
    -webkit-transform: translateX(5px);
    -moz-transform: translateX(5px);
    -ms-transform: translateX(5px);
    -o-transform: translateX(5px);
    color: #fff;
}

.foot_b {
    border-top: 1px solid rgba(255, 255, 255, .1);
    padding: 10px 0;
    display: flex;
    justify-content: space-between;
}

.foot_bl,
.foot_bl>a,
.foot_br,
.foot_br>a {
    font-size: 12px;
}

.foot_bl>a:hover,
.foot_br>a:hover {
    color: #fff;
}

.synr .foot {
    margin-top: 0;
}


/* 内页背景 */

.nybj {
    display: flex;
    flex-direction: column;
    height: 600px;
    overflow: hidden;
}

.nybj img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.nybjbox {
    flex: 1;
    display: flex;
    flex-direction: column;
    justify-content: center;
    text-align: center;
}

.nybjboxh {
    font-size: 30px;
    color: #fff;
    font-weight: 700;
}

.nybjboxp {
    margin-top: 6px;
    text-transform: uppercase;
}

@media screen and (min-width: 2200px) {
    .nybj {
        height: auto;
    }
}


/* 面包屑 */

.mbx {
    padding: 12px 0;
    background-color: rgba(0, 0, 0, .7);
}

.mbxbox {
    display: flex;
    justify-content: space-between;
}

.mbxbox_l {
    font-size: 18px;
    color: #fff;
}

.mbxbox_r {
    display: flex;
    align-items: center;
}

.mbxbox_r i {
    font-size: 14px;
    margin: 0 6px;
}

.mbxbox_r a {
    font-size: 13px;
    display: flex;
    align-items: center;
}

.mbxbox_r a:hover {
    color: #de2d2d;
}


/*作品分类列表  */

.zplb {
    padding: 30px 0;
}

.zplbbox {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}

.zplbbox .zplbboxa {
    padding: 6px 16px;
    position: relative;
    border-radius: 50px;
    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    -ms-border-radius: 50px;
    -o-border-radius: 50px;
    overflow: hidden;
    margin: 0 10px;
    border: 1px solid #111;
    margin-bottom: 10px;
}

.zplbboxa span {
    position: relative;
    z-index: 2;
    color: #fff;
    font-size: 18px;
    line-height: 18px;
}

.zplbboxa::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #000;
    transform: scale(0);
    border-radius: 50px;
    -webkit-transform: scale(0);
    -moz-transform: scale(0);
    -ms-transform: scale(0);
    -o-transform: scale(0);
    transition: all .4s;
    -webkit-transition: all .4s;
    -moz-transition: all .4s;
    -ms-transition: all .4s;
    -o-transition: all .4s;
    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    -ms-border-radius: 50px;
    -o-border-radius: 50px;
}

.zplbboxa.on::before {
    transform: scale(1);
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
}

.zplbboxa:hover::before {
    transform: scale(1);
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
}

.zplbboxa.on span {
    color: #de2d2d;
}

.zplbboxa:hover span {
    color: #de2d2d;
}

.zplbboxa:hover {
    border: 1px solid #333;
}

.zplbboxa.on {
    border: 1px solid #333;
}


/* 分页 */

.fybos {
    display: flex;
    justify-content: center;
}


/* 上下篇 */

.sxp {
    margin-top: 30px;
}

.sxpsp.sxp {
    margin-top: 30px;
}

.sxpitem {
    font-size: 13px;
    padding: 0 15px;
    overflow: hidden;
}

.sxpitem a {
    width: (100% + 30px);
    margin-left: -15px;
    display: block;
    padding: 0 15px;
    height: 46px;
    line-height: 46px;
    font-size: 13px;
    transition: all .4s;
    -webkit-transition: all .4s;
    -moz-transition: all .4s;
    -ms-transition: all .4s;
    -o-transition: all .4s;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.sxpitem a:hover {
    background-color: #222;
    color: #fff;
}


/* 通用分页样式 */


/* 通用分页样式 */

.pages {
    display: flex;
    justify-content: center;
}

.pages ul {
    display: flex;
}

.pages li {
    height: 40px;
    margin-right: 5px;
}

.pages li a {
    width: 40px;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    border: 1px solid #e1e1e1;
    color: #666;
    font-size: 14px;
}

.pages li:last-child a,
.pages li:first-child a {
    width: 60px;
}

.pages li a:hover {
    border: 1px solid #e60012;
    background: #e60012;
    color: #fff;
    text-decoration: none;
}

.pages li span {
    display: flex;
    align-items: center;
    justify-content: center;
    border: 1px solid #e1e1e1;
    width: 60px;
    height: 40px;
    color: #c4c4c4;
    font-size: 14px;
}

.pages .current a {
    border: 1px solid #e60012;
    background: #e60012;
    color: #fff;
}

.foot_tlwx {
    display: flex;
}

.foot_tlwx>div {
    margin-right: 30px;
    text-align: center;
}

.foot_tlwx>div:last-child {
    margin-right: 0;
}

.foot_tlwxitem p {
    margin-top: 10px;
    font-size: 14px;
    color: #fff;
}

@media screen and (max-width: 1400px) {
    /* .headg_abox>div {
        padding: 5px 30px;
    } */
}

@media screen and (max-width: 1200px) {
    /* 头部 */
    .heads_t {
        padding: 20px 0;
    }
    /* .headg_abox>div {
        padding: 5px 25px;
    } */
    /* 底部 */
    .foot {
        margin-top: 60px;
    }
    .foot_t {
        padding: 50px 0;
    }
    /* 内页背景 */
    .nybj {
        height: 400px;
    }
    .nybjboxh {
        font-size: 26px;
    }
    .nybjboxp {
        margin-top: 0;
        font-size: 14px;
    }
    .heads_tnavitem .heads_tnavitema {
        padding: 15px 15px;
    }
    /* 列表分类 */
    .zplb {
        padding: 25px 0;
    }
    .zplbboxa span {
        font-size: 16px;
        line-height: 16px;
    }
    .zplbbox .zplbboxa {
        padding: 6px 28px;
    }
    .lxfsh_ts {
        font-size: 22px;
    }
}

@media screen and (max-width: 992px) {
    /* 头部 */
    .heads_tnavitem .heads_tnavitema {
        font-size: 14px;
        padding: 10px 6px;
    }
    /* .headg_abox>div {
        padding: 5px 16px;
    } */
    .heads_tlogo img {
        height: 30px;
    }
    /* 尾部 */
    .foot {
        margin-top: 50px;
    }
    .foot_t {
        padding: 40px 0;
    }
    .foot_tl {
        display: none;
    }
    .foot_tr {
        width: 100%;
        justify-content: space-between;
    }
    .foot_trb .foot_trba {
        font-size: 12px;
    }
    .foot_tritem {
        margin-right: 0;
    }
    .cndns-right {
        display: none;
    }
    /* 内页背景 */
    .nybj {
        height: 300px;
    }
    .nybjboxh {
        font-size: 24px;
    }
    .nybjboxp {
        font-size: 12px;
    }
    /* 面包屑 */
    .mbx {
        padding: 10px 0;
    }
    .mbxbox_l {
        font-size: 16px;
    }
    .mbxbox_r a {
        font-size: 12px;
    }
    /* 列表分类 */
    .zplbboxa span {
        font-size: 14px;
        line-height: 14px;
    }
    .zplb {
        padding: 20px 0;
    }
    /* 侧边 */
    .cbdw_qq,
    .cbdw_tel,
    .cbdw_wx {
        display: none!important;
    }
    .lxfsh_ts {
        font-size: 20px;
    }
}

.foott_litemti {
    width: 50px;
    text-align: center;
    display: none;
}

.foott_litemti i {
    font-weight: 700;
    font-size: 20px;
    color: rgba(255, 255, 255, .8);
    transition: all .4s;
    -webkit-transition: all .4s;
    -moz-transition: all .4s;
    -ms-transition: all .4s;
    -o-transition: all .4s;
}

.foot_trt.on .foott_litemti i {
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
}


/* 手机版底部 */

.mbfoot {
    height: 0;
}

.mbfootdw {
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 36px;
    display: none;
    z-index: 10;
    background-color: #de2d2d;
}

.mbfootdw .mbfootdw_item {
    width: 25%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    text-align: center;
    border-right: 1px solid #cd0c0c;
    box-shadow: 1px 0px 0 #e05454;
}

.mbfootdw .mbfootdw_item:last-child {
    border-right: none;
    box-shadow: none;
}

.mbfootdw_itemi i {
    font-size: 16px;
    color: #fff;
}

.mbfootdw_itemp {
    font-size: 12px;
    color: #fff;
}


/* 侧边定位 */

.cbdw {
    position: fixed;
    right: 0;
    bottom: 0;
    z-index: 5;
}

.cbdw>.cbdwitem {
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 50px;
    height: 50px;
    background-color: #cd0c0c;
    border-top: 1px solid rgba(255, 255, 255, .6);
}

.cbdw>.cbdwitem:nth-child(-n + 2) {
    border-top: 0;
}

.cbdw .cbdw_top {
    background-color: #666;
    font-size: 16px;
    text-transform: uppercase;
    color: #fff;
    border-bottom: 1px solid rgba(255, 255, 255, .6);
    display: none;
}

.cbdw_sj {
    position: absolute;
    top: 0;
    left: 50%;
    width: 0;
    height: 0;
    border: 5px solid transparent;
    border-bottom: 6px solid #666;
    transform: translate(-50%, -99%);
    -webkit-transform: translate(-50%, -99%);
    -moz-transform: translate(-50%, -99%);
    -ms-transform: translate(-50%, -99%);
    -o-transform: translate(-50%, -99%);
}

.cbdw i {
    font-size: 24px;
    color: #fff;
}

.cbdw_dw {
    position: absolute;
    width: 0px;
    right: 50px;
    bottom: 0;
    z-index: 12;
    transition: all .4s;
    -webkit-transition: all .4s;
    -moz-transition: all .4s;
    -ms-transition: all .4s;
    -o-transition: all .4s;
    width: 80px;
    display: none;
}

.cbdw_dw img {
    width: 100%;
}

.cbdw_wx:hover .cbdw_dw {
    display: block;
}

.cbdw_wxs {
    padding: 5px;
    position: absolute;
    width: 140px;
    right: 50px;
    bottom: 0;
    z-index: 12;
    transition: all .4s;
    -webkit-transition: all .4s;
    -moz-transition: all .4s;
    -ms-transition: all .4s;
    -o-transition: all .4s;
    background-color: #fff;
    display: none;
    box-shadow: 0 0 4px rgba(0, 0, 0, .3);
}

.cbdw_wxs .cbdw_wxsite {
    display: block;
    font-size: 12px;
    color: #222;
    padding: 2px 0;
    border-bottom: 1px solid rgba(0, 0, 0, .1);
}

.cbdw_tel:hover .cbdw_wxs {
    display: block;
}

.cbdw_wxsite:last-child {
    border: 0;
}

.cbdw_qqdw {
    position: absolute;
    right: 50px;
    bottom: 0;
    z-index: 12;
    transition: all .4s;
    -webkit-transition: all .4s;
    -moz-transition: all .4s;
    -ms-transition: all .4s;
    -o-transition: all .4s;
    background-color: #fff;
    box-shadow: 0 0 4px rgba(0, 0, 0, .3);
    display: none;
}

.cbdw_qqdw>a {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 50px;
    height: 50px;
    border-top: 1px solid rgba(0, 0, 0, .1);
}

.cbdw_qqdw>a:first-child {
    border-top: 0;
}

.cbdw_qqdw i {
    font-size: 20px;
    color: #222;
}

.cbdw_qq:hover .cbdw_qqdw {
    display: block;
}


/* 顶部下拉 */

.mbheadxl {
    position: fixed;
    top: 68px;
    left: 0;
    width: 100%;
    height: calc(100% - 68px);
    background-color: #111;
    border-top: 1px solid rgba(255, 255, 255, .1);
    z-index: 999;
    display: none;
}

.mbheadxlbox {
    width: 100%;
    height: 100%;
}

.mbheadxlboxs {
    width: 50%;
    height: 20000px;
}

.mbheadxlbox_ss {
    padding: 15px 30px;
}

.mbheadxlbox_ssfr {
    height: 40px;
    line-height: 40px;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
    background-color: #efefef;
    overflow: hidden;
}

.mbheadxlbox_ssfrl {
    width: 90%;
}

.mbxlboxss_i {
    width: 50px;
    text-align: center;
}

.mbxlboxss_ipt {
    width: calc(100% - 50px);
}

.mbxlboxss_ipt input {
    height: 100%;
    width: 100%;
    border: none;
    background-color: transparent;
}

.mbheadxlbox_ssfrr {
    width: 10%;
}

.mbheadxlbox_ssfrr input {
    height: 100%;
    width: 100%;
    border: none;
    background-color: #0359ae;
    color: #fff;
}

.mbxldh_itemt {
    height: 50px;
    line-height: 50px;
    border-bottom: 1px solid rgba(255, 255, 255, .1);
}

.mbxldh_itemt .mbxldh_itemtl {
    padding: 0 15px 0 20px;
    flex: 1;
    font-size: 16px;
    color: #fff;
}

.mbxldh_itemtr {
    width: 60px;
    text-align: center;
}

.mbxldh_itemtr i {
    margin-top: -4px;
    font-size: 18px;
    font-weight: 700;
    color: rgba(255, 255, 255, .6);
}

.mbxldh_itemb {
    padding: 0 15px 15px;
    display: none;
}

.mbxldh_itemb .mbxldh_itemba {
    display: block;
    padding: 0 10px;
    height: 45px;
    line-height: 45px;
    font-size: 14px;
    color: #fff;
    border-bottom: 1px dashed rgba(255, 255, 255, .1);
}

.lxfsst {
    font-size: 26px;
    color: #3e3a39;
    font-weight: 700;
}

@media screen and (max-width: 768px) {
    .cbdw {
        bottom: 40px;
        opacity: .6;
    }
    .cbdw .cbdw_top {
        width: 40px;
        height: 40px;
        font-size: 14px;
        color: #fff;
        border: 0;
    }
    .lxfsbox_r {
        display: none;
    }
    .heads_tlogo img {
        height: 25px;
    }
    .heads_tnav {
        display: none;
    }
    /* 头部 */
    .heads_t {
        padding: 15px 0;
    }
    /* 底部 */
    .foot {
        margin-top: 45px;
    }
    .foot_tritem {
        width: 100%;
    }
    .foot_tr {
        justify-content: flex-start;
        flex-wrap: wrap;
    }
    .foott_litemti {
        display: block;
    }
    .foot_trt {
        display: flex;
        align-items: center;
    }
    .foot_trt .foot_trta {
        position: relative;
        height: 50px;
        line-height: 50px;
        flex: 1;
    }
    .foott_litemti {
        height: 50px;
        line-height: 50px;
    }
    .foot_trt {
        border-bottom: 1px solid rgba(255, 255, 255, .2);
    }
    .foot_tritem:last-child .foot_trt {
        border: 0;
    }
    .foot_trb {
        margin-top: 0;
        padding: 0 15px 15px;
        display: none;
    }
    .foot_trb .foot_trba {
        height: 40px;
        display: flex;
        align-items: center;
        border-bottom: 1px dashed rgba(255, 255, 255, .1);
    }
    .foot_br {
        display: none;
    }
    .foot_bl {
        width: 100%;
        text-align: center;
    }
    .foot_bl a {
        display: block;
    }
    /* 手机端尾部 */
    .mbfoot_top {
        display: flex;
    }
    .mbfootdw {
        display: flex;
    }
    /* 内页背景 */
    .nybj {
        height: 240px;
    }
    .nybjboxh {
        font-size: 22px;
    }
    .mbxbox_l {
        display: none;
    }
    .mbxbox_r {
        width: 100%;
    }
    /* 分类列表 */
    .zplbbox .zplbboxa {
        padding: 0;
        height: 36px;
        margin: 0;
        width: 32%;
        margin-right: 2%;
        display: flex;
        align-items: center;
        justify-content: center;
    }
    .zplbbox .zplbboxa:nth-child(3n) {
        margin-right: 0;
        margin-bottom: 10px;
    }
    .zplbboxa span {
        font-size: 14px;
        line-height: 14px;
    }
    /* 按钮 */
    .heads_btnyd {
        display: block;
    }
    .heads_btn {
        display: none;
    }
    /* 上下片 */
    .sxpitem {
        padding: 0 10px;
    }
    .sxpitem a {
        height: 36px;
        line-height: 36px;
    }
    .mbfoot {
        height: 36px;
    }
    .lxfsst {
        font-size: 22px;
    }
}

@media screen and (max-width: 1400px) {
    .heads_tnavitem .heads_tnavitema {
        padding: 15px;
    }
}


/* 留言 */

@media screen and (max-width: 1200px) {
    .qpdhbox_nav {
        width: 90%;
    }
    .lxfsbox_lys {
        font-size: 22px;
    }
    .lxfsbox_lhs {
        font-size: 32px;
        line-height: 40px;
    }
    .lxfsss {
        margin-top: 30px;
    }
    .lxfshs {
        margin-top: 30px;
    }
    .lxfsbox_rts {
        font-size: 20px;
    }
    .lxfs_fs>input {
        height: 45px;
    }
    .lxfsbox_lps {
        font-size: 14px;
        line-height: 23px;
    }
}

@media screen and (max-width: 992px) {
    .qpdhbox_nav {
        width: 96%;
    }
    .lxfss {
        margin-top: 60px;
    }
    .lxfsbox_lys {
        font-size: 20px;
    }
    .lxfsbox_lhs {
        font-size: 28px;
        line-height: 34px;
    }
    .lxfsbox_lps {
        font-size: 12px;
        line-height: 20px;
    }
    .lxfsss>div,
    .lxfsss>div>a {
        font-size: 14px;
    }
    .lxfsh_bs>a {
        font-size: 14px;
    }
    .lxfsbox_rs {
        padding-left: 30px;
    }
    .lxfsss .lxfsst {
        font-size: 20px;
    }
}

@media screen and (max-width: 768px) {
    .lxfsboxs {
        flex-wrap: wrap;
    }
    .lxfsboxs>div {
        width: 100%;
    }
    .lxfss {
        margin-top: 50px;
    }
    .lxfsbox_lys {
        font-size: 24px;
    }
    .lxfsbox_lhs {
        margin-top: 6px;
        font-size: 22px;
        line-height: 28px;
    }
    .lxfsbox_lxs {
        margin: 10px 0;
    }
    .lxfsss,
    .lxfshs {
        margin-top: 25px;
    }
    .lxfsbox_rs {
        margin-top: 35px;
        padding-left: 0;
        display: block;
    }
    .lxfsbox_rts {
        font-size: 18px;
    }
    .lxfs_fs>input {
        height: 40px;
    }
}